# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
node_modules
/.pnp
.pnp.js
.webpack

.yarn/*
!.yarn/cache
!.yarn/releases
!.yarn/plugins
!.yarn/sdks
!.yarn/versions

# testing
/coverage

# next.js
/.next/
.next
/out/

# production
/build
dist
.build

# misc
.DS_Store
/.DS_Store

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env.local
.env
.env.development.local
.env.test.local
.env.production.local

.now
.vercel
.serverless